# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

# compile CXX with /usr/bin/c++
CXX_FLAGS =   -std=gnu++11

CXX_DEFINES = 

CXX_INCLUDES = -I/backup/weiye/src_binary_droplet_COPY/include -I/opt/scientific/cantera-2.4_gnu_blas/include -I/opt/scientific/sundials-3.1.1_intel_mkl/include -I/usr/include/gsl -I/backup/weiye/CoolProp/include -I/backup/weiye/fmt/include -I/backup/weiye/eigen-3.4.0 

